# cypress-advance
The purpose of this repository is to practice some advance cypress topics

## Installation

```bash
npm install
```

**Copy `fixture/user.json.template` into `fixture/user.json` and fill data**

## Run test cases

```bash
npx cypress open
```
or
```bash
npm test
```
